Version error

5

At first the game said connection error. When I validated integrity in steam, it changed to version error. 

The bottom right corner says 0.7.1. 

The game worked fine earlier today, but after it downloaded something a short while ago, it stopped working. 

Any suggestions?

Store Page
Share
5 comments
Version error
Your Thoughts? Please login to place your opinion. Not a member yet? Register here and now!
278 days ago

Getting the same error :/

278 days ago
sverre heidenberg

i have the same problem

278 days ago

Server Connection Error as well.

278 days ago

Ditto

278 days ago

same here. stopped working. version error